﻿.menu-tabs {
    margin-top: 15px;
    margin-bottom: 15px;
}

    .menu-tabs ul {
        width: 100%;
        margin-bottom: 15px;
        display: flex;
        flex-wrap: wrap;
    }

    .menu-tabs .nav-pills li {
        width: 49.8%;
    }

    .menu-tabs .nav-pills .nav-item {
        background-color: #F4F6F6;
    }

        .menu-tabs .nav-pills .nav-item .arrow-down {
            display: none;
        }

    .menu-tabs .nav-pills li a {
        text-align: center;
        border-radius: 0px;
        font-weight: bold;
    }

    .menu-tabs .nav-pills > li.active .arrow-down {
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 6px solid #2882C0;
        position: relative;
        float: right;
        right: 155px;
        top: 10px;
        display: inline-block;
    }

@media only screen and (max-width: 767px) {
    .menu-tabs .nav-pills li {
        width: 49%;
    }

    .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
        color: #fff !important;
    }

    .menu-tabs .nav-pills > li.active .arrow-down {
        right: 50%;
    }

}
